<p>Pagina principal</p>
<div>
    <ul>
      <li>
        <a [routerLink]="['/home']" routerLinkActive="router-link-active">PAGINA PRINCIPAL</a>
      </li>
      <li>
        <a [routerLink]="['/home/contact']" routerLinkActive="router-link-active">contáctenos</a>
      </li>
      <li>
        <a [routerLink]="['/admin']" routerLinkActive="router-link-active">Tablero DASHBOARD</a>
      </li>
      <li>
        <!-- <a [routerLink]="['/users']" routerLinkActive="router-link-active">Admin Usuarios</a> -->
      </li>
    </ul>
  </div>
<router-outlet></router-outlet>